Requisitos de software para Security Center 5.8 Web Client - Security Center 5.8

Guía de Requisitos del Sistema para Security Center 5.8

Applies to
Security Center 5.8
Last updated
2019-08-20
Content type
Requisitos del sistema
Language
Español (México)
Product
Security Center
Version
5.8

Antes de usar el Web Client, conozca los sistemas operativos y navegadores compatibles con el Web Client.

Los requisitos de software de Security Center5.8 Web Client son los siguientes:
Sistema operativo Navegadores Compatibles

Microsoft® Windows 10 Professional y Enterprise (32 bits o 64 bits)

Microsoft® Windows 8.1 Professional y Enterprise (32 bits o 64 bits)

Microsoft® Windows 7 Professional, Enterprise y Ultimate SP1 (32 bits o 64 bits)

  • Microsoft Internet Explorer 11 o más reciente
  • Microsoft Edge para Windows 10
  • Google Chrome 68 o más reciente
  • Mozilla Firefox 61 o más reciente

Microsoft® Windows Server® 2008 Standard Edition SP2, R2 (32 bits o 64 bits)

Microsoft® Windows Server® 2008 Enterprise Edition SP2, R2 (32 bits o 64 bits)

Microsoft® Windows Server® 2012 Standard Edition y R2 (32 bits o 64 bits)

  • Microsoft Internet Explorer 11 o más reciente
  • Google Chrome 68 o más reciente
  • Mozilla Firefox 61 o más reciente
Mac OS X 10.9.1 Apple Safari (versión de escritorio)
NOTA: Si no puede ver videos de alta calidad (H.264) en Firefox, controle que H.264/avc3 esté activado en la extensión de fuentes de medios.
NOTA: Apple Safari para iOS y Google Chrome para dispositivos Android no son compatibles con Security Center5.8 Web Client. Para tener acceso a videos y datos de Security Center desde un teléfono inteligente, debe usar Genetec™ Mobile.